Subject: [Healeys] Mounting rear shocks

From: Richard Kahn <[email-masked]>
Date: Mon, 18 Nov 2013 18:25:24 -0800 FILETIME=[9A9ED720:01CEE4CE]

I had an opportunity to change out the mounting bolts today. Using grade 8
Allen bolts with hardened washers on the shock side and Nord-Lock washers
against the body of the car was quite easy. The Allen bolts made the mounting
a breeze. It was difficult to judge the tightness of the hardened nuts. could
not get a torque wrench back there so they are tightened as tight as I could
get them. I won't be able to do a test drive for a while due to other work I
am doing but I feel good about what I did.
Thanks for all the help and suggestions.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys